@charset 'utf-8';

@media (max-width:1500px){
	.con01 .banner_txt01{
		font-size:50px;
	}
	.con01 .banner_txt02{
		font-size:28px;
	}
	.con01 .banner_txt03{
		margin-top:50px;
	}
	.swiper1 .swiper-pagination{
		bottom:30px;
	}
}
@media (max-width:1300px){
	.con01 .banner_txt03{
		margin-top:10px;
	}
	.swiper1 .swiper-pagination{
		bottom:10px;
	}
}
@media (max-width:1200px){
		.listbox1{
		max-width:none;
		/* width:200px; */
		width:100%;
		padding-bottom:0;
		margin:0 auto;
		float:none !important;
	}
	.listbox2{
		/* width:calc(100% - 200px); */
		border:0;
		float:none;
		width:100%;
		padding:10px 0;
	}
	.listbox1 a{
		position:static;
	}
	.listbox2 .listbox2_up p{
		font-size:12px;
	}
	.listbox2 .listbox2_up .listbox2_name a{
		font-size:21px;
	}
	.listbox2 .listbox2_up .listbox2_name{
		padding-bottom:15px;
	}
	.listbox>div.listbox3{
		float:none;
		width:100%;
		padding:0;
	}
	.listbox{
		background:#fff;
		padding:15px;
	}
	.listbox2 .listbox2_bottom table{
		background:none;
		table-layout:fixed;
	}
	.listbox2 .listbox2_bottom table td{
		/* display:block;
		width:100% !important; */
		border-right:0;
		padding:10px;
		width:auto !important;
	}
	.listbox>div.listbox3:before{
		content:"";
		display:block;
		clear:both;
	}
	.listbox3>div{
		width:100%;
		display:table;
		padding:10px
	}
	.listbox3>div > div{
		display:table-cell;
		vertical-align:middle;
	}
	.listbox3 .listbox3_top{
		width:auto;
		padding:0;
	}
	.listbox3 .listbox_order{
		display:table-cell;
		 width:150px;
		 border-top:0;
	}
	.listbox3 .listbox_order > a{
		padding:0 5px
	}
	.listbox3 .listbox_order > a img{
		vertical-align:middle;
	}
	.listbox3 .listbox_order>div>a:first-child{
		border:0;
	}
	.con04 .con,
	.con04 .con_left,
	.con04 .con_right{
		display:block;
	}
}
@media (max-width:997px){
	.mob_s{
		display:block !important;
	}
	/* .pc_s{
		display:none !important;
	} */
	.swiper1 img.banner_bg{
		width:100%;
	}
.seller_top_img img {
	    height: 150px;
}
.seller_top_mobnav {
display:block !important;
}
	.nav{
		padding:20px 15px 10px;
		position:relative;
		background:#fff;
		border-bottom:1px solid #dedede;
	}
	.nav.fix{
		position:fixed;
		width:100%;
		z-index:3;
	}
	.nav .m_bar{
		float:right;
		/* margin-top:3px; */
	}
	.nav .m_bar a{
		display:block;
		width: 24px;
		height: 20px;
		position:relative;
		transition:0.5s;
		top:-3px;
	}
	.nav .m_bar a span {
		display: block;
		background:#373737;
		width: 100%;
		height: 3px;
		border-radius:3px;
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		left: 0;
		transition:0.5s
	}
	.nav .m_bar a:after, .nav .m_bar a:before {
		content:"";
		display: block;
		background:#373737;
		width: 100%;
		height: 3px;
		border-radius:3px;
		position:absolute;
		transition:0.3s
	}
	.nav .m_bar a:after {
		top: 0;

	}
	.nav .m_bar a:before {
		bottom: 0;
	}

	.nav .m_bar.on a span{
		display: none;
	}
	.nav .m_bar.on a:after {
		transform:rotate(45deg);
		top:50%;
	}
	.nav .m_bar.on a:before {
		transform:rotate(-45deg);
		top:50%;
	}

	.nav .m_bar a img{
		display:block;
		width:24px;
	}
	

	.nav > .nav_right{
		float:left;
	}
	.nav .nav_lnb li{
		/* display:block; */
		float:left;
		padding-right:10px;
		display:block;
	}
	.nav .nav_lnb li.mob_logo img{
		/* vertical-align:top */
		max-width:none;
		display:block;
		width:68px;
	}
	.nav .nav_lnb li.ps_icon{
		margin-top:-7px;
	}
	.nav .nav_lnb li.ps_icon a{
		line-height:normal;
		background:#f8df00;
		color:#3d1b1a;
		font-size:14px;
		font-weight:600;
		padding:5px 10px;
		border-radius:5px;
	}
	.nav .nav_lnb li.ps_icon a img{
		display:inline-block;
		margin-right:5px;
		vertical-align:-5px;
		width:20px;
	}
	.seller_top_mobnav a {
		padding: 5.6px 10px;
	}
	.nav .nav_lnb li img {
		vertical-align: -5px;
	    width: 17px;
	}
	.con01 .banner_txt03{
		margin-top:65px;
	}
	.swiper1 .swiper-pagination,
	.sl_bt{
		display:none;
	}
	.con02{
		background-size:100% 100%;
		padding:50px 0;
	}
	.con02 > div{
		background:none;
	}
	.con02 .con_img{
		padding-top:30px;	
	}
	.con02 .con_img img{
		max-width:100%;
		display:block;
		margin:0 auto;
	}
	.index_box h2.con_tit{
		font-size:24px;
		line-height: 1.2;
	}
	.con02 .real_con{
		padding-bottom:0;
		padding-top:15px;
	}
	.con02 .real_con ul li{
		font-size:18px;
	}
	.con03{
		padding:50px 15px;
	}
	.index_box .con03 h2.con_tit .tit_desc{
		padding:15px 0 30px;
	}
	.con04{
		background:url(../images/con04_mbg.png)no-repeat center;
		padding-top:0;
		background-size:cover;
	}
	.con04 > div > div{
		float:none;
		width:100% !important;
	}
	.con04 .con_left h3{
		font-size:24px;
	}
	.con04 .con_right{
		overflow:hidden;
	}
	.con04 .con_right .bt_bg{
		float:right;
	}
	.con04 .con_right{
		text-align:left;
	}
	.con04 .con_right a{
		display:inline-block;
		width:200px;
		height:50px;
		line-height:50px;
		font-size:18px;
	}
	.con05{
		padding:45px 0 50px;
	}
	.con05 .con_bot .noti_d{
		float:right;
		font-size:16px;
		width:85px;
	}
	.con05 .noti_tit{
		width:calc(100% - 85px);
		padding-right:15px;
	}
	.con05 .con_top h3{
		font-size:24px;
	}
	.con05 .con_top a.more_bt{
		font-size:17px;
		padding:0px 15px; 
		margin-top:0px;
	}
	.con05 .con_top a img{
		width:7px;
		margin-left:5px;
		vertical-align:1px;
	}
	.con05 .con_top{
		padding-bottom:15px;
		margin-bottom:15px;
	}
	.con05 .con_bot ul li{
		padding-bottom:5px;
	}
	.con05 .con_bot ul li:last-child{
		padding-bottom:0;
	}
	/*mob_menu*/
	.mmenu_wrap{
		position:absolute;
		left:0;
		top:100%;
		z-index:3;
		width:100%;
		background:#fff;
		box-shadow: 0px 33px 39.56px 3.44px rgba(0, 0, 0, 0.2);
	}
	.mmenu_wrap .mmenu_top{
		background:#f19722;
		padding:10px 15px;
	}
	.mmenu_wrap .mmenu_top .mmt_l{
		float:left;
	}
	.mmenu_wrap .mmenu_top .mmt_l img{
		display:inline-block;
		width:24px;
		vertical-align:-7px;
		margin-right:5px;
	}
	.mmenu_wrap .mmenu_top .mmt_r{
		float:right;
	}
	.mmenu_wrap .mmenu_top a{
		display:inline-block;
		font-size:13px;
		color:#fff;
		font-weight:600;
	}
	.mmenu_wrap .mmenu_bot{
		padding:0 15px 60px;
		overflow-y:auto;
	}
	.mmenu_wrap .mmenu_bot h2 a{
		display:block;
		background:url(../images/m_arrow.png)no-repeat right center;
		background-size:8px;
		font-size:21px;
		font-weight:600;
		padding:15px 0 5px;
		border-bottom:1px solid #dedede;
		margin-bottom:10px;
	}
	.mmenu_wrap .mmenu_bot .sub_menu ul li{
		float:left;
		width:50%;
		padding-bottom:10px;
	}
	.mmenu_wrap .mmenu_bot .sub_menu ul li:last-child{
		padding-bottom:0;
	}
	.mmenu_wrap .mmenu_bot .sub_menu ul li a{
		display:inline-block;
		font-size:18px;
		color:#767676;
	}
	.mmenu_wrap .mmenu_bot .sub_menu ul li a:before{
		content:"";
		display:inline-block;
		width:8px;
		height:8px;
		border-radius:50%;
		background:#fff;
		vertical-align: 2px;
		margin-right: 5px;
	}
	.mmenu_wrap .mmenu_bot .sub_menu ul li.on a:before{
		background:#f19722;
	}
	.mmenu_wrap .mmenu_bot .sub_menu ul li.on a{
		color:#f19722;
	}
	.mmenu_wrap .mob_menu{
		display:none;
	}
	.sub_con{
		height:auto;
	}
	.subtt h2{
		font-size:30px;
	}
	.subtt02{
		height:150px;
		padding:30px 0;
		position:relative;
	}
	.real_mob_tt{
		position:absolute;
		left:50%;
		top:50%;
		transform:translate(-50%,-50%);
		width:100%;
	}
	.subtt p{
		font-size:22px;
	}
	.sub_con .sec_nav{
		position:static;
		transform:translateX(0);
		padding:0;
		height:auto;
	}
	.sub_con .sec_nav ul li{
		width:33.33%;
	}
	.sub_con .sec_nav ul li:nth-child(n+4){
		width:50%;
	}
	.sub_con .sec_nav2 ul li:nth-child(n+4){
		width:33.33%;
	}
	.sub_con .sec_nav3 ul li{
		width:50%;
	}
	.sub_con .sec_nav3 ul li:last-child{
		border-right:0;
	}
	.sub_con .sec_nav ul li a{
		font-size:16px;
		padding:15px 0;
		border-bottom:1px solid #dedede;
	}
	.sub_con .sec_nav ul li:nth-child(n+4) a{
		border-bottom:0;
	}
	.sub_con .sec_nav ul li:nth-child(3n-1) a{
		border-right:1px solid #dedede;
		border-left:1px solid #dedede;
	}
	.sub_con .sec_nav ul li:nth-child(5) a{
		border-right:0;
	}
	.sub_con .sec_nav2 ul li:nth-child(5) a{
		border-right:1px solid #dedede;
	}
	.sub_con .sec_nav ul li a.on{
		border-color:#f19722;
	}
	.sec_con{
		padding-top:20px;
		padding-bottom:50px;
	}
	.sec0104_con{
		padding:30px 10px;
	}
	.sec0104_con h4,
	h2.sec_tit,
	.subtt_top,
	.list .sec_con h3,
	.sub_tit h2,
	.log_con h3{
		font-size:24px;
		padding-bottom:30px;
	}
	.sub_tit h2{
		padding-bottom:0
	}
	.sec0104_con .sec0104_box{
		padding:30px 10px;
	}
	.sec0104_con .sec0104_box ul li>div{
		display:block;
	}
	.sec0104_con .sec0104_box ul li>div:first-child{
		font-size:16px;
	}
	.sec0104_con .sec0104_box ul li>div:last-child{
		font-size:14px;
	}
	.sec0105_con{
		padding-top:30px;
	}
	.subtt_top:before,
	.list .sec_con h3:before{
		width:30px;
		height:3px;
		top:-8px;
	}
	.table02 th,
	.table02 td{
		display:block;
		width:100%;
	}
	.table02 th,.table02 td{
		text-align:left;
		font-size:16px;
		padding:10px;
	}
	.table02 td{
		padding:10px 0;
	}
	.table02 td input + label,
	.sec0105_agree>div input + label{
		font-size:16px;
	}
	.table02 td input[type=text]{
		height:40px;
		font-size:16px;
	}
	.input_box::placeholder{
		font-size:14px;
	}
	.sec0105_agree>div a{
		font-size:14px;
		margin-left:10px;
	}
	.submit_btn{
		font-size:18px;
		height:auto;
	}
	.submit_btn img{
		display:inline-block;
		width:8px;
	}
	.table02 td>div ul li{
		padding-left:0;
		width:50%;
	}
	.list .sec_con h3{
		margin-top:30px;
	}
	.subtt{
		height:150px;
		position:relative;
	}
	.notice_con{
		padding:50px 15px;
	}
	.notice_con .table01{
		table-layout:fixed;
	}
	.notice_con .table01.faq_ta{
		table-layout:auto;
	}
	.page{
		/* padding-top:40px; */
	}
	.table01 tr td.td_date,
	.table01 tr td{
		padding:10px;
		/* font-size:16px; */
		font-size:16px;
	}
	.table01 tr td a{
		font-size:14px;
	}
	.table01 tr .td_date{
		width:85px !important;
	}
	.layer_cart_all_wrap.cartlist{
		bottom:0;
		padding:0
	}
	.layer_cart_box_left,
	.layer_cart_box_right{
		float:none;
		width:100%;
	}
	.layer_cart_box_desc{
		display:block;
	}
	.layer_cart_table table th{
		width:auto;
	}
	.listbox3 .listbox_order > div > a{
		font-size:14px;
	}
	.log_box{
		padding:35px 15px;
	}
	.my_home_box_wrap > div{
		float:none;
		width:100%;
	}
	.my_home_box_in{
		padding-left:0;
	}
	.my_home_box_img{
		margin-left:0;
	}
	.my_home_box_wrap{
		padding:10px;
	}
	.my_home_box_left{
		border-right:0;
		border-bottom:1px solid #ddd;
		padding-bottom:10px;
		margin-bottom:10px;
	}
	.my_home_box_img_circle{
		width:80px;
		height:80px;
	}
	.my_home_box_label_wrap{
		/* padding-left:20px; */
		padding-top:0px;
		font-size:16px;
	}
	.my_home_box_txt_label,
	.my_home_box_txt_desc{
		font-size:15px;
	}
	.sec0102_box .sec_bot .sec_icon li{
		float:none;
		width:100%;
		margin-bottom:15px;
	}
	.sec0102_box .sec_bot .sec_icon li:last-child{
		margin-bottom:0;
	}
	.contain .payment .addtion .addition_type p {
		font-size:14px;
	}
	.join_box .input_bt_box2 > div{
		float:none;
		width:100%;
	}
	.join_box .input_bt_box2 button{
		margin-left:0;
		margin-top:10px;
	}
	.join_box{
		padding:0
	}
	.td_arrow{
		width:50px;
	}
	.notice_view .notice_vt > div{
		padding:10px;
	}
	.NeedsZone .NZ_title h1 .txt_line:after{
		height:25px;
		top:-8px;
		left:-5px;
	}
	.NeedsZone .NZ_title h1 .logo_line:after{
		background-size:cover;
		height:20px;
	}
	.contain .tab_content .video .title b::before{
		margin-right:5px;
	}
	.contain .tab_content .f_type .content{
		text-align:left !important;
	}
	
	.pdt_wrap>div {
		float:none
	}
	.pdt_wrap .pdt_box_wrap {
		padding: 10px 0 0 0;
	}
	.log_box2 > .con{
		padding:0;
	}

	.contain .payment .btn_box2 a {
		font-size: 24px; 
	}
	.seller_mid_box_left {
		float:none;
		width:100%;
		argin-bottom:15px;
	}
.seller_mid_box_right {
		float:none;
		width:100%;
		display: flex;
		justify-content: center;
}
.seller_mid_box_right div a img {max-width:100%;}
.seller_mid_box_right_top a img {
padding-right: 15px;
}
.seller_header_container {display:block;}
.seller_header_container div ul li {
	margin-right: 20px;
}
.seller_img_box {
	float: left;

}
.seller_wrap{}
.seller_img_box div a img {
	margin-bottom: 15px;
	max-width:100%;
}
.seller_img_box1 {
	width: 100%;
    margin-bottom: 0;
}

/*로고 & 상담하기 버튼*/
.logo_m {display: inline-block;}
.menu_m{float: right;}
.seller_img_box .seller_m a{left: 17%;}
.nav > .nav_left {
	display:none;
}
.pc_s {
	display:none !important;
}
.seller_index .mmenu_bot {
	display:block;
}

}

@media (max-width:767px){
	.con01 .banner_txt01{
		font-size:33px;
		line-height:1.2;
	}
	.con01 .banner_txt02,
	.log_con input.submit_box{
		font-size:18px;
	}
	.con01 .banner_bt li {
		display:block;
		width:50%;
		float:left;
	}
	.con01 .banner_bt li a{
		font-size:20px;
		width:auto;
		display:block;
	}
	.con03 .real_con ul li{
		 width:240px !important; 
/* 		position:relative; */
	}
	.con03 .real_con .con_txt{
		position:absolute;
		left:30px;
		bottom:25px;
		font-size:24px;
		color:#fff;
	}
	.con03 .real_con .con_txt span:after{
		display:none;
	}
	footer .foot_top ul li:after{
		margin:0 10px;
		vertical-align:3px;
	}
	footer .foot_logo{
		margin:25px 0 10px;
	}
	footer .foot_top ul li a{
		font-size:14px;
	}
	input.input_box{
		font-size:16px;
	}
	.subtt h2{
		font-size:24px;
	}
	.subtt p{
		font-size:16px;
	}
	.nonpost{
		font-size:16px;
		padding:50px 15px;
	}
	.submit_btn{
		font-size:16px;
		height:auto;
		padding:10px 0;
		max-width:145px;
	}
	.table02 td>div{
		width:100%;
		display:block;
		float:none;
	}
	.table02 td>div ul li{
		padding-left:0 !important;
	}
	.table02 ul li{
		width:50%;
		padding-left:0;
	}
	.sec0105_agree{
		padding:30px 0 15px;
	}
	.listbox3 .listbox3_top b{
		font-size:15px;
	}
	.listbox3 .listbox3_top .listbox_cost{
		font-size:21px;
	}
	.listbox3 .listbox3_top p{
		font-size:12px;
	}
	.frm_box .frm_top .frm_td > div{
		display:block;
		width:100% !important;
	}
	.frm_box .frm_top .frm_td > div.frm_tdl{
		padding-top:0;
		padding-bottom:5px;
	}
	.join_box .tab_num_box li a{
		font-size:12px;
	}
	.log_con{
		padding:45px
	}
	.sec_inner{
		padding:30px 0;
	}
	.sec0102_box .sec_bot .sec_icon dl dd:first-of-type,
	.sec0103_box .sec_top .sec_tr .tr_tit span{
		font-size:16px;
	}
	.sec0102_box .sec_bot .sec_icon dl dd:last-of-type,
	.sec0103_box .sec_top .sec_tl ul li.tl_desc span,
	.sec0103_box .sec_top .sec_tr .tr_desc div span{
		font-size:14px;
	}
	.sec0103_box .sec_top > div{
		float:none !important;
		margin:0 auto;
	}
	.sec0103_box .sec_top .sec_tl{
		text-align:center;
	}
	.sec0103_box .sec_top .sec_tr{
		margin:20px auto 0;
	}
	.sec0103_box .sec_top .sec_tl ul li.tl_tit2{
		font-size:33px;
		padding: 10px 0 0;
	}
	.sec0103_box .sec_bot{
		padding:0 15px;
	}
	.back_yel{
		width:100% !important;
	}
	.search td.name {
        width: 13%;
    }
    .search td.select {
        width: 20%;
        text-align: right;
    }
    .search td select {
        width: 100%;
    }
    .search td.input {
        width: 42%;
        text-align: left;
    }
    .search td.search_btn {
        width: 18%;
    }
    .search span {
        width: 100%;
        padding: 0;
        text-align: center;
		font-size:12px;
    }
	.search td input{
		width:100%;
	}

	.pdt_wrap .pdt_img_wrap a {
		width: 100px;
	}
	.pdt_box_label a {
		font-size:14px;
		line-height: 1em;
	}
	.pdt_box_txt a{
		font-size:12px;
	}
	.pdt_box_wrap>div {
		line-height: 1.2em;
		word-break: keep-all;
	}
	.board_list td , .board_list th {
		font-size:12px
	}
	.contain .payment table th{
		width:100px;
	}
	.contain .payment table td select{
		width:100%;
	}
.seller_img_box {
float: none;
padding-left: 0;
}


}
@media (max-width:600px){
	.table02 td input + label, .sec0105_agree>div input + label{
		font-size:14px;
	}
	.table02 .li_s td > div ul li{
		width:100%;
	}
	textarea.input_box{
		height:150px;
	}
	.mmenu_wrap .mmenu_bot h2 a{
		font-size:18px;
	}
	.join_box .frm_box .frm_bot ul li a,
	.mmenu_wrap .mmenu_bot .sub_menu ul li a{
		font-size:16px;
	}
	.point_txt {
		display:block !important;
		margin-bottom: 2px;
	}
	.point_txt:after {display:none !important;}
	footer .foot_top ul li:after {
	    vertical-align: 1px;
		font-size: 12px;
	}
}
@media (max-width:480px){
		.listbox2 .listbox2_bottom table td:first-child{
			width:180px !important;
		}
		.con01 .banner_txt01{
			font-size:24px;
		}
}
@media (max-width:380px){
	.join_box .frm_box .frm_bot ul li a,
	.sub_con .sec_nav ul li a{
		font-size:14px;
	}
	.sec0104_con h4, h2.sec_tit, .subtt_top, .list .sec_con h3, .sub_tit h2, .log_con h3{
		font-size:20px;
	}
}
@media (max-width:350px){
		.con01 .banner_txt01{
			font-size:20px;
		}
		.con01 .banner_txt02,
		.con01 .banner_bt li a{
			font-size:16px;
		}
		.contain .payment table td select{
			font-size:12px;
		}
}